Bug 205118 - [maintainer-update] devel/py-logan: Update to 0.7.1
Summary: [maintainer-update] devel/py-logan: Update to 0.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2015-12-08 02:10 UTC by Johannes Jost Meixner
Modified: 2015-12-15 15:07 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (xmj)


Attachments
update py-logan to 0.7.1 (1.36 KB, patch)
2015-12-08 02:11 UTC, Johannes Jost Meixner
xmj: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Jost Meixner freebsd_committer 2015-12-08 02:10:52 UTC
Patch attached updates devel/py-logan to 0.7.1.

While there, drop deprecated dependency.

Tested in poudriere (testport) on 11.0-CURRENT.
Comment 1 Johannes Jost Meixner freebsd_committer 2015-12-08 02:11:29 UTC
Created attachment 163966 [details]
update py-logan to 0.7.1
Comment 3 Johannes Jost Meixner freebsd_committer 2015-12-09 16:52:34 UTC
(In reply to Martin Wilke from comment #2)
My bad, I had deleted files/ entirely (including the patch) but just saw that I didn't do it via svn.
Comment 4 commit-hook freebsd_committer 2015-12-15 15:07:53 UTC
A commit references this bug:

Author: miwi
Date: Tue Dec 15 15:07:21 UTC 2015
New revision: 403787
URL: https://svnweb.freebsd.org/changeset/ports/403787

Log:
  - Update to 0.7.1
  - Add NO_ARCH
  - Support options helper
  - Switch to do-test

  PR:		205118
  Submitted by:	maintainer
  Approved by:	mat (mentor)
  Differential Revision:	D4573

Changes:
  head/devel/py-logan/Makefile
  head/devel/py-logan/distinfo
  head/devel/py-logan/files/